Bug 117338 - Sat. & Client not in sync after registration
Sat. & Client not in sync after registration
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-02 17:21 EST by Pete Graner
Modified: 2007-07-31 10:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 17:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Graner 2004-03-02 17:21:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I have a few machines that have successfully installed all updates
from the Satellite server.  

When the up2date client is ran they are reporting fully updated.  

For some reason the satellite server continues to report packages that
have not been updated.  

I was able to issue the "up2date -p" command on one of these
workstations and clear the count on the satellite server but I had to
know that the workstation and server were out of sync.  



Version-Release number of selected component (if applicable):
Satelllite 2.1

How reproducible:
Sometimes

Steps to Reproduce:
1. register system to the satellite server with activaction key
2. run up2date -uf on said system
3. 
    

Actual Results:  Going to the satellite GUI shows the system out of date. 

Expected Results:  Both satellite and client should have the same view
of package status

Additional info:

up2date -p brings both back into sysnc. Should not have to do that. I
would only expect to do that if I manually add RPMS to the system
without using up2date. This is not the case here.
Comment 1 Mihai Ibanescu 2004-03-12 18:42:30 EST
Is taskomatic running on the satellite?

Note You need to log in before you can comment on or make changes to this bug.